WordPress TwentyTen Theme 'loo.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 57073
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 28 2012 12:00AM
Updated: Dec 28 2012 12:00AM
Credit: Agd_Scorp
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus